### `tf.contrib.graph_editor.get_name_scope_ops(ops, scope)` {#get_name_scope_ops}

Get all the operations under the given scope path.

##### Args:


*  <b>`ops`</b>: an object convertible to a list of tf.Operation.
*  <b>`scope`</b>: a scope path.

##### Returns:

  A list of tf.Operation.

##### Raises:


*  <b>`TypeError`</b>: if ops cannot be converted to a list of tf.Operation.

